Bug 112888 - mrtg writes lock file and threshfiles to /etc/mrtg/ directory.
Summary: mrtg writes lock file and threshfiles to /etc/mrtg/ directory.
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: mrtg   
(Show other bugs)
Version: 1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Miloslav Trmač
QA Contact:
URL:
Whiteboard:
Keywords:
: 64199 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-05 13:14 UTC by Daniel Walsh
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version: 2.10.15-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-17 10:03:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Daniel Walsh 2004-01-05 13:14:28 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
It should be doing this in /var/lock and /var/lib.

Makes write security policy for this tool difficult and cludgy.



Version-Release number of selected component (if applicable):
mrtg-2.10.5-1

How reproducible:
Always

Steps to Reproduce:
1. run tool
2.
3.
    

Additional info:

Comment 1 Miloslav Trmač 2004-08-16 20:40:36 UTC
*** Bug 64199 has been marked as a duplicate of this bug. ***

Comment 2 Miloslav Trmač 2004-08-17 10:03:01 UTC
Moved to /var/lock/mrtg and /var/lib/mrtg in default config.

Users can still change the directories by editing the config file or
the invocation command though.


Note You need to log in before you can comment on or make changes to this bug.